
MN Dashboard - Feature #5515

Add number of MNs to overview display

2014-06-20 20:53 - Dave Vieglais

Status: New Start date: 2014-06-20

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Dashboard v1.1   

Story Points:    

Description

From Bob Cook - 

If you could, please go ahead an add the number of current member nodes somewhere on this page.  Otherwise, people have to

manually count the number of member nodes.  For example at the top of the table of current member nodes table you could have

a title that says:

Current Member Nodes (NN)

And, while it’s easier to count a few, you could still add:

Replication Nodes (NN)

Upcoming Member Nodes (NN).

Where NN is the number.

History

#1 - 2014-06-20 20:57 - Dave Vieglais

- Description updated

#2 - 2014-09-30 18:03 - Skye Roseboom

- Target version set to Maintenance Backlog

#3 - 2014-09-30 18:03 - Skye Roseboom

- Parent task changed from #5514 to #6334

- Milestone set to None

#4 - 2015-02-03 18:17 - Skye Roseboom

- Parent task deleted (#6334)

#5 - 2015-02-03 18:18 - Skye Roseboom

- Tracker changed from Task to Feature

- translation missing: en.field_release set to 1

#6 - 2015-04-29 22:48 - Skye Roseboom

- Target version set to Dashboard v1.1
